.RadMenu_Project
{
    background-image: url('img/menu_back.gif');
    background-repeat: repeat-x;
    height: auto;
    background-color:#1e598b;
    width:960px;
    padding-left: 5px;
    
}

.RadMenu_Project_Context
{
    background: none;
    border: 0;
}

.RadMenu_Project .link
{
    background-position: right;
    line-height: 24px;
    text-decoration: none;
    color: #FFFFFF;
    padding-left: 0px;
    background-image: url('img/menu_border.gif');
    background-repeat: no-repeat;
    background-color:#1e598b;
    cursor: pointer;
}

.RadMenu_Project .link:hover, .RadMenu_Project .focused, .RadMenu_Project .expanded
{
    color: #FFFFFF; /*background-image:url('img/menu_hover.png');*/
    cursor: pointer;
}

.RadMenu_Project .text
{
    padding-left: 5px;
    padding-right: 10px;
    white-space: pre-wrap;
}
.RadMenu_Project .group
{
    /*     border: solid 1px #900000; 	border-right: 0px; 	border-bottom: 0px; 	color:Blue; 	*/
    width: 250px;
     padding:2px;
}

.RadMenu_Project .group .link
{
    background: #1e598b;
    text-align: left; /*прозрачност за IE и FireFox*/
    opacity: 0.9;
    filter: alpha(opacity=80);
    border-bottom-style: solid;
    border-right-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    width: 250px;
    cursor: pointer;
}

.RadMenu_Project .group .link:hover, .RadMenu_Project .group .focused, .RadMenu_Project .group .expanded
{
    /*прозрачност за IE и FireFox*/
    border-color: #C0C0C0;
    background: #22679F;
    opacity: 0.9;
    filter: alpha(opacity=80);
    border-bottom-style: solid;
    border-right-style: solid;
    border-width: 1px;
    border-color: #C0C0C0;
    width: 250px;
    cursor: pointer;
}
